.section-copyright {
    --section-padding-vertical: 40px;
    --section-background-color: #0B0D17;

    --flex-direction: row;
    --gap: 0;
    --cc-margin: 0;
    --copyright-flex-direction: row;
    --copyright-justify-content: start;
    --copyright-gap: 8px;

    --header-image-width: 48px;

    @media (width <= 960px) {
        --flex-direction: column-reverse;
        --gap: 16px;
        --cc-margin: 24px;
    }

    @media (width <= 560px) {
        --copyright-flex-direction: column;
        --copyright-justify-content: center;
        --copyright-gap: 12px;
        --header-image-width: 32px;
    }

    border-top: 1px solid rgba(255, 255, 255, 0.1);

    .section-copyright-container {
        display: flex;
        flex-direction: var(--flex-direction);
        align-items: center;
        justify-content: space-between;
        gap: var(--gap);

        .copyright {
            display: flex;
            flex-direction: var(--copyright-flex-direction);
            align-items: var(--copyright-justify-content);
            justify-content: center;
            gap: var(--copyright-gap);
            font-size: 21px;
            line-height: 1;
            color: #fff;
        }

        .cc {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: center;
            gap: 6px;
            margin-bottom: var(--cc-margin);

            img {
                width: var(--header-image-width);
            }
        }
    }
}
